composer.json

Fecbbc 多商户 · jackdu · 于 3年前 发布 · 1272 次阅读

升级系统后,用composer update 更新。出现错误提示,提示信息忘记保存了。

在composer.json尾部}前添加以下信息后,提示消失。

,

"replace": {
    "bower-asset/jquery": ">=1.11.0",
    "bower-asset/inputmask": ">=3.2.0",
    "bower-asset/punycode": ">=1.3.0",
    "bower-asset/bootstrap": ">=3.4.0",
    "bower-asset/typeahead.js": "0.10.* | ~0.11.0",
    "bower-asset/yii2-pjax": ">=2.0.0"
}

我用npm,安装了bower。

我不太懂npm, bower,只知道是前端框架用的,信息从百度搜索的,仅供参考。

共收到 0 条回复
没有找到数据。
添加回复 (需要登录)
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
Your Site Analytics